Subject: Re: EDNS0 traffic amplification attacks in the wild

From: Mark Andrews <[email-masked]>
Date: Thu, 01 Dec 2005 07:23:51 +1100

> At 21:43 +1100 11/30/05, Mark Andrews wrote:
> 
> >	Just another reason to deploy BCP38 everywhere.
> 
> I've already tried to ask the RFC editor to make it easier to find 
> the BCPs (e.g., putting a link on their home page to a list of them). 
> One answer I was given was "if you know the RFC number, just look 
> that up."  So, in that spirit, what is the RFC number of BCP38?

	The RFC editor should have known better.

	Google for it :-)

Network Working Group                                        P. Ferguson
Request for Comments: 2827                           Cisco Systems, Inc.
Obsoletes: 2267                                                 D. Senie
BCP: 38                                           Amaranth Networks Inc.
Category: Best Current Practice                                 May 2000

                       Network Ingress Filtering:
            Defeating Denial of Service Attacks which employ
                       IP Source Address Spoofing
--
Mark Andrews, ISC
1 Seymour St., Dundas Valley, NSW 2117, Australia
PHONE: +61 2 9871 4742                 INTERNET: [email-masked]

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>